解決済み

iOS12をMac OSシエラで使うには?

  • すぐに回答を!
  • 質問No.9565619
  • 閲覧数70
  • ありがとう数8
  • 気になる数0
  • 回答数5
  • コメント数0

お礼率 95% (463/487)

Mac OSシエラでiTune’sと同期ができないことを知らずにiPhone8をiOS12にアップデートしてしまいました。

今使っているMacが2010年製のため、OSモハベにアップグレードできず、未だ同期不能です。

使用しているiTune’sは12.8です。

パソコンを買い替える以外ないのでしょうか。

知っていればiOS12には絶対にしなかったので後悔しています。

何か手立てがあれば教えてください。
よろしくお願い致します。

質問者が選んだベストアンサー

  • 回答No.4

ベストアンサー率 66% (476/720)

所有しているiPhoneはiOS 12ですが、High SierraのMacでiTunesアプリの12.8で同期できているので、問題は他にあるのかもしれません。

Macの機種が明示されていませんが、もしHigh Sierraにアップグレードできる機種ならmacOSとiTunesアプリの更新をしてみてはいかがでしょうか。
High Sierraへの更新は下記のリンクを開くとApp Storeアプリでインストールページが開きます。
https://itunes.apple.com/jp/app/macos-high-sierra/id1246284741?ls=1&mt=12

その他の回答 (全4件)

  • 回答No.5

ベストアンサー率 60% (864/1421)

>iTunesのバージョンも12.8で問題ありません。

あなたの返答は何が問題で何が問題でないのかわかりません。
バージョン12.8なのが確実であるのか、バージョン12.8で使用していて問題がないのか。
そもそも私の書いた内容に絡んで何を確認したのかもわからないため、何が役に立ったり参考になったのかもわからず、あなたがその回答で何を期待しているのかもわかりません。
お礼コメント
jjjj7722

お礼率 95% (463/487)

確かにご指摘の通りですね。
ありがとうございました。
投稿日時 - 2018-12-09 15:26:46
  • 回答No.3

ベストアンサー率 60% (864/1421)

その組み合わせでエラーが表示されるという情報はありますが、永続的に使えないという公式情報はありません。

iOS 12 デバイスが iTunes で認識されない場合は macOS や iTunes のアップグレードが必要
https://support.apple.com/ja-jp/HT209142
>iPhone XS および iPhone XS Max を iTunes で同期およびバックアップするには、OS X El Capitan 10.11.6 以降と iTunes 12.8 以降を搭載した Mac が必要です。

外国のフォーラムで古いMacのYosemiteで困ったというケースでも、Appleのサポートに問い合わせてEl Capitanにアップグレードして解消したと書かれていました。
https://discussions.apple.com/thread/8540034?answerId=34065813022#34065813022
一見うまく行かない様子を見せたさいに、Macをセーフモードで再起動したという点がポイントでしょうか。
お礼コメント
jjjj7722

お礼率 95% (463/487)

ご回答ありがとうございます。
MacOSのアップグレードは当方のMac2010製ではハイシエラが限界。
iTunesのバージョンも12.8で問題ありません。
投稿日時 - 2018-12-08 13:30:48
  • 回答No.2

ベストアンサー率 63% (666/1057)

No.1追記です。

私もMacを使っていて、質問者様と同様2010年製の
iMac、2011年製のiMacを持っていて両方共OS10.14には
アップグレードできない機種です。
(10.13にもできないですけれど。)

ですので、10.9辺りからいろいろな面で情報を集めながら、
ソフトなどの対応の可否を確認し、
OSのアップグレードをするようにしていました。

今現在、OSX10.11で留めていて、古い機種なので
これを最終バージョンで終わらせる可能性も高いです。
仕事用のiMacは特にです。

苦言を呈するわけではないですが、古いMacを所有している場合は、
iPhoneのiOSとの事も事前に調べていればわかったはずです。

OS10.12SierraのiTunes最終バージョンは12.8.0だと思いますので、
iOSを11.4にダウングレードすればそのバージョンで対応すると思います。
しなかったらすみません。
「iTunesバージョン別 iOS対応表(Mac編) 」
https://discussionsjapan.apple.com/docs/DOC-2839
お礼コメント
jjjj7722

お礼率 95% (463/487)

回答ありがとうございました。
自分も注意していたつもりですが、まだまだでした。
今までは必要に応じてMacOSのアッップグレードで対応してきましたが、今回は万事休すのようです。勉強になりました。
買い替えどきかもわかりません。
投稿日時 - 2018-12-08 13:27:33
  • 回答No.1

ベストアンサー率 63% (666/1057)

検索するとiPhoneをiOS12にアップグレードした方の
iOS 11.4する方法が記載されている記事があります。
「iOS 12 からiOS 11にダウングレードする方法」
https://www.imobie.jp/support/downgrade-ios-12-to-an-older-version.htm

よく読まれて「iOS 11.4」にすれば解決するなら実行されてはどうですか。
ただし、ダウングレードなどは全て自己責任で行ってください。

また、「現在、iOS 12 はiOS 11.4にしかダウングレードできません。」とも
記載があります。

他にも下記などの記事もあります。
https://www.imobie.jp/support/downgrade-ios-12-to-an-older-version.htm

「iPhone ダウングレード」で検索すれば多くの記事がありますよ。
お礼コメント
jjjj7722

お礼率 95% (463/487)

回答ありがとうございます。
参考にさせて頂きます。
ダウングレードに関してですが、少々難易度も高いようなので現実的に厳しいかもわかりません。
ありがとうございました。
投稿日時 - 2018-12-08 13:23:32
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


感謝指数をマイページで確認!

ピックアップ

ページ先頭へ